***********************************************************************
*******You should enter a valid url and then you a page content.*******
*************If you enter the wrong url, you get an error.*************
***********************************************************************

*Think about how we could implement server to client communication. (there is no need to implement anything here just propose some ideas)
  To implement server-client communication we can deliver the server as an API or service, or using SOAP. The client sends a  response and gets the answer.
**Are you interested in IoT (internet of things) and cloud solutions (Azure)?
  Yes, I am.
***Are you ready to work in a small team for first several months (basically just you and senior dev/architect who will supervise you)?
   Sure:)

